 var OX_053799b8 = '';  var placement="b300x100-0"; if(placement && document.getElementById(placement)) {
		if(OX_053799b8){
			if(typeof window.advertisementCallback == "function")
				advertisementCallback(placement);
			document.getElementById(placement).className += " full";
		}
		document.getElementById(placement).innerHTML = OX_053799b8 ;
		if(typeof window.advertisementAfterCallback == "function")
				advertisementAfterCallback(placement);} 